Subject: [Simple] Re: I-D ACTION:draft-mierla-simple-xmpp-interworking-00.txt

From: Paul Kyzivat <[email-masked]>
Date: Thu, 24 Apr 2003 08:46:38 -0400

> This document describes the behavior for the logical entity known as
> the SIMPLE-XMPP Interworking Function (SIMPLE-XMPP IWF) that will
> allow the interworking between the SIMPLE (Session initiation
> protocol for Instant Messaging and Presence Leveraging Extensions)
> and XMPP (eXtensible Messaging and Presence Protocol - also known as
> Jabber protocol) protocols.

Is there any intent for this work to address SIMPLE session mode messaging?

While MSRP isn't quite baked, it isn't too soon to start considering the 
implications of dealing with it. Possibly the most difficult issue will 
be when a message arrives from the XMPP side for the first time - does 
the interworking function map it to a MESSAGE message, or does it send 
an INVITE for MSRP?

	Paul

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple